» Ubuntu » Pakketten

Error

two or more packages specified (kbattleship natty-updates)